Botan 2.19.5 Crypto and TLS for C&

Classes | Namespaces | Functions
datastor.h File Reference
`#include <botan/pkix_types.h>`
`#include <functional>`
`#include <string>`
`#include <vector>`
`#include <map>`

Go to the source code of this file.

## Classes
class | Botan::Data_Store

## Namespaces
namespace | Botan

## Functions
AlternativeName | Botan::create_alt_name (const Data_Store &info)
X509_DN | Botan::create_dn (const Data_Store &info)